# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:32:35 UTC 2016
pkgname = haskell-filelock
pkgver = 0.1.0.1-2
pkgdesc = Portable interface to file locking (flock / LockFileEx)
url = http://github.com/takano-akio/filelock
builddate = 1465752755
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 354304
arch = armv7h
license = custom:PublicDomain
depend = ghc=8.0.1
